<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/platform_dp_25"
    android:background="@color/white">

    <FrameLayout
        android:id="@+id/fl_img"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/consult_img"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_marginTop="@dimen/platform_dp_10" />

        <TextView
            android:id="@+id/consult_tag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/platform_dp_12"
            android:layout_marginBottom="@dimen/platform_dp_40"
            android:background="@drawable/consultant_bg_top_tag"
            android:gravity="center"
            android:includeFontPadding="false"
            android:maxLength="8"
            android:minWidth="@dimen/platform_dp_25"
            android:paddingStart="@dimen/platform_dp_4"
            android:paddingTop="@dimen/platform_dp_2"
            android:paddingEnd="@dimen/platform_dp_4"
            android:paddingBottom="@dimen/platform_dp_2"
            android:textColor="@color/white"
            android:textSize="9sp"
            tools:text="dd" />
    </FrameLayout>


    <TextView
        android:id="@+id/consult_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_8"
        android:includeFontPadding="false"
        android:textColor="@color/platform_color_666666"
        android:textSize="@dimen/platform_sp_12"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/fl_img"
        tools:text="新人专区">

    </TextView>
</androidx.constraintlayout.widget.ConstraintLayout>